¿Qué sistemas operativos iOS, Android o Kindle admite Seesaw?

iOS

Seesaw es compatible con dispositivos iOS que ejecuten iOS 10.3 o una versión más reciente.

Lamentablemente, no podemos proporcionar versiones de la aplicación que se ejecuten en sistemas operativos más antiguos, y solo podemos recomendar que actualices a la versión más reciente. Seesaw requiere funciones de estos sistemas operativos más nuevos para funcionar.

Android

Seesaw es compatible con Lollipop (API 22) y versiones más recientes.

Cómo verificar qué versión tienes:
http://www.wikihow.com/Check-What-Android-Version-You-Have

Si estás utilizando una versión anterior del sistema operativo Android (Ice Cream Sandwich, Honeycomb, etc), no podrás descargar Seesaw desde la Google Play Store. Lamentablemente, no podemos proporcionar versiones de la aplicación que se ejecuten en sistemas operativos más antiguos, y solo podemos recomendar que actualices a la versión más reciente. Seesaw requiere funciones de estos sistemas operativos más nuevos para funcionar.

Si tienes un sistema operativo Android compatible, pero la aplicación no se instala, primero borra la caché de tu Play Store.

  1. Ve al menú de Configuración de tu dispositivo.
  2. Navega a Aplicaciones -> Administrar aplicaciones -> Todas -> Google Play Store.
  3. Toca el botón Borrar caché.

Si eso no ayuda, Google te ha solicitado que te pongas en contacto directamente con ellos. Ve a: https://support.google.com/googleplay/contactflow?hl=es. Elige la opción de Play Store. Tienen soporte telefónico y por chat.

Compatibilizamos con tipos de CPU ARM. X86 y MIPS no son compatibles. Si vas a la Play Store y tu dispositivo utiliza uno de estos CPUs no compatibles, aparecerá el mensaje "Tu dispositivo no es compatible".

Kindle Fire

Compatibilizamos con dispositivos Kindle Fire HD que ejecuten Android Lollipop (API 22) y versiones más recientes. Aquí tienes cómo averiguar qué Kindle tienes.

 

¿Tiene más preguntas? Enviar una solicitud